/* STYLE DES LIENS */
A {
    color:#0000ff;
    text-decoration: none;
    font-family : Verdana, Arial, Helvetica, sans-serif
    }

A:hover {
    color: #FF4040;
    text-decoration: underline;
    font-family : Verdana, Arial, Helvetica, sans-serif
    }

/*---------------------------INDEX.PHP----------------------*/
.font14 {
    color: #000000;
    font-size: 14px;
    text-decoration: none;
    font-family : Arial, Verdana, Helvetica, sans-serif
    }

.font12 {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
    font-family : Arial, Verdana, Helvetica, sans-serif
    }

.font12b {
    color: #000000;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold;
    font-family : Arial, Verdana, Helvetica, sans-serif
    }
.font11 {
    color: #000000;
    font-size: 11px;
    text-decoration: none;
    font-family : Arial, Verdana, Helvetica, sans-serif
    }
.font10 {
    color: #000000;
    font-size: 10px;
    text-decoration: none;
    font-family : Arial, Verdana, Helvetica, sans-serif
    }
.font10b {
    color: #000000;
    font-size: 10px;
    text-decoration: none;
    font-weight: bold;
    font-family : Arial, Verdana, Helvetica, sans-serif
    }
div.ling {display: none;}
